@import 'vars';

.title {
  font-size: 32px;
  font-weight: 600;
  margin: 0;
  text-align: center;
  margin-bottom: 25px;
}

.select {
  margin-bottom: 30px;
}

.submitButton {
  display: block;
  width: 347px;
  max-width: 100%;
  margin: 35px auto;
}

.inputError {
  outline: 2px solid $c-bittersweet;
  outline-offset: 1px;
}

.inputContainer {
  margin-bottom: 30px;
}
